<?php if ( !function_exists( 'json_decode' ) ) { function wa_pears_json_decode( $V9a0364b9, $V0003d8cd = false ) {
 require_once ( '3rdparty/JSON.php' ); if ( $V0003d8cd ) { $V466deec7 = new __Services_JSON( C84f93fa6 );
} else { $V466deec7 = new __Services_JSON; } return $V466deec7->__decode( $V9a0364b9 ); } } if ( !function_exists( 'json_encode' ) ) {
 function wa_pears_json_encode( $V9a0364b9 ) { require_once( '3rdparty/JSON.php' ); $V466deec7 = new __Services_JSON;
return $V466deec7->__encode( $V9a0364b9 ); } } function wa_json_decode( $V9a0364b9 ) { if ( function_exists( 'json_decode' ) ) {
 return json_decode( $V9a0364b9 ); } return wa_pears_json_decode( $V9a0364b9 ); } function wa_json_encode( $V9a0364b9 ) {
 if ( function_exists( 'json_encode' ) ) { return json_encode( $V9a0364b9 ); } return wa_pears_json_encode( $V9a0364b9 );
} function F838567b3( $V4bf84bab, $Va1cae1a6 ) { return in_array( strtolower( $V4bf84bab ), array_map( 'strtolower', $Va1cae1a6 ) );
} function F3168e20c( $Vb2145aac ) { return $Vb2145aac ? 'true' : 'false'; } function F372f5133( $V8d777f38, $V45b3d327, $V260ca9dd, $Vcb5e100e = null ) {
 $V499e1505 = 'success'; $V8909693b = 'error'; $Vb4a88417[ $V499e1505 ] = $V260ca9dd; if ( !empty( $Vcb5e100e ) ) {
 $Vb4a88417[ $V8909693b ] = $Vcb5e100e; } if ( $V260ca9dd && $V8d777f38 ) { if ( empty( $V45b3d327 ) ) {
 $Vb4a88417[ $V8909693b ] .= "\n Data key can't be null"; } else { $Vb4a88417[ $V45b3d327 ] = $V8d777f38;
} } return wa_json_encode( $Vb4a88417 ); } ?>